<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>FlightRadar</title>
    <base href="/">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">
    <meta name="robots" content="noindex, follow" />
    <link rel="icon" type="image/x-icon" href="https://www.web-timo.de/hello/favicon.ico">
</head>
<body>
<app-root></app-root>
</body>
</html>
